openSUSE-SU-2022:0134-1: important: Security update for python-numpy